DOCKER(1)

NAME

docker-export - Export a container's filesystem as a tar archive

SYNOPSIS

docker export [OPTIONS] CONTAINER

DESCRIPTION

Alias for docker container export.

OPTIONS

-h, --help[=false]
    help for export

-o, --output=""
    Write to a file, instead of STDOUT

SEE ALSO

docker(1)